@media (max-width: 1400px) {
    
}
@media (max-width: 1199px) {
    .token_list ul li .token_ar {width: 70px;}
    .token_list ul li .token_nm {width: calc(100% - 190px);}
}
@media (max-width: 1024px) {
    .token_list ul li .token_ar {text-align: center;}
    .token_header p {padding-left: 30px;}
    .token_list ul li .token_nm {padding-left: 30px;}
}
@media (max-width: 992px) {
    .token_list ul li {font-size: 40px;}
}
@media (max-width: 767px) {
    header .vfs_name {font-size: 22px;}
    .counter_setup .col-md-6:last-child .token_header { display: none;}
}
@media (max-width: 576px) {
    
}
@media (max-width: 480px) {
    
}